!
!	FOR == FOR/F4P AT A.R.A.P.
!
ON SEVERE CONTINUE
DEL KPSID.OBJ;*
DEL KPSCF.OBJ;*
DEL KPSCHA.OBJ;*
DEL KPSDEL.OBJ;*
DEL KPSDS.OBJ;*
DEL KPSEXT.OBJ;*
DEL KPSFR.OBJ;*
DEL KPSGF.OBJ;*
DEL KPSGN.OBJ;*
DEL KPSINS.OBJ;*
DEL KPSINX.OBJ;*
DEL KPSIO.OBJ;*
DEL KPSLOC.OBJ;*
DEL KPSMN.OBJ;*
DEL KPSNEX.OBJ;*
DEL KPSOP.OBJ;*
DEL KPSPC.OBJ;*
DEL KPSPRI.OBJ;*
DEL KPSRC.OBJ;*
DEL KPSRCV.OBJ;*
DEL KPSSF.OBJ;*
DEL KPSUP.OBJ;*
MAC KPSID
FOR KPSCF.FTN
FOR KPSCHA.FTN
FOR KPSDEL.FTN
FOR KPSDS.FTN
FOR KPSEXT.FTN
FOR KPSFR.FTN
FOR KPSGF.FTN
FOR KPSGN.FTN
FOR KPSINS.FTN
FOR KPSINX.FTN
FOR KPSIO.FTN
FOR KPSLOC.FTN
FOR KPSMN.FTN
FOR KPSNEX.FTN
FOR KPSOP.FTN
FOR KPSPC.FTN
FOR KPSPRI.FTN
FOR KPSRC.FTN
FOR KPSRCV.FTN
FOR KPSSF.FTN
FOR KPSUP.FTN
